/* No comment provided by engineer. */
"authentication error" = "authentication error";

/* No comment provided by engineer. */
"connection error" = "connection error";

/* No comment provided by engineer. */
"Failed" = "Failed";

/* No comment provided by engineer. */
"In progress (%d %%)" = "In progress (%d %%)";

/* No comment provided by engineer. */
"libcurl error %d: %s" = "libcurl error %1$d: %2$s";

/* No comment provided by engineer. */
"Outdated" = "Outdated";

/* No comment provided by engineer. */
"Up to date (%@)" = "Up to date (%@)";

/* No comment provided by engineer. */
"Upload aborted" = "Upload aborted";

/* No comment provided by engineer. */
"Upload failed (%@)" = "Upload failed (%@)";

/* No comment provided by engineer. */
"Uploaded (%@)" = "Uploaded (%@)";

/* No comment provided by engineer. */
"Uploading (%d %%)" = "Uploading (%d %%)";

/* No comment provided by engineer. */
"Waiting" = "Waiting";

